Bug 1687731 (edk2-rebase-rhel-8.1) - rebase edk2 to upstream tag edk2-stable201903 for RHEL-8.1
Summary: rebase edk2 to upstream tag edk2-stable201903 for RHEL-8.1
Keywords:
Status: CLOSED ERRATA
Alias: edk2-rebase-rhel-8.1
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: edk2
Version: 8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: Laszlo Ersek
QA Contact: Virtualization Bugs
URL:
Whiteboard:
: 1697533 (view as bug list)
Depends On: 1682787
Blocks: 1593429 1600230 1684005 1691478 1691648 1693205 CVE-2019-0161 1697533
TreeView+ depends on / blocked
 
Reported: 2019-03-12 09:24 UTC by Laszlo Ersek
Modified: 2021-02-01 08:23 UTC (History)
9 users (show)

Fixed In Version: edk2-20190308git89910a39dcfd-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 20:44:44 UTC
Type: Component Upgrade
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3338 0 None None None 2019-11-05 20:45:46 UTC

Description Laszlo Ersek 2019-03-12 09:24:21 UTC
Upstream commit 89910a39dcfd has been tagged as edk2-stable201903 on 2019-Mar-08.

https://github.com/tianocore/edk2/releases/tag/edk2-stable201903

Comment 2 Laszlo Ersek 2019-03-19 17:41:47 UTC
Note that "systemd-container" has to be installed manually (for now), in order for "make -C redhat rh-sprm" to work -- see <https://projects.engineering.redhat.com/browse/BREW-3113>.

Comment 9 Michael 2019-07-10 04:12:16 UTC
Hi all:

After two test loops testing, this BZ can be moved to Verify. If any one have more testing requirement, just free for let me know. 

Version:
kernel:4.18.0-107.el8.x86_64
qemu-kvm-4.0.0-4.module+el8.1.0+3523+b348b848.x86_64
edk2-ovmf-20190308git89910a39dcfd-4.el8.noarch

RHEL8.1.0 host + RHEL8.1.0 guest
https://polarion.engineering.redhat.com/polarion/#/project/RedHatEnterpriseLinux7/testrun?id=choma-virtkvmqe-x86-edk2-whole-test-RHEL8-1-0-guest


RHEL8.1.0 host + Win10 guest
https://polarion.engineering.redhat.com/polarion/#/project/RedHatEnterpriseLinux7/testrun?id=choma-virtkvmqe-x86-edk2-whole-test-Win10-guest



Thanks.

Comment 12 errata-xmlrpc 2019-11-05 20:44:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3338

Comment 13 Doran Moppert 2021-02-01 08:23:45 UTC
*** Bug 1697533 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.